{
  "name": "@sy/low-code-renderer",
  "version": "1.0.0",
  "scripts": {
    "dev": "farm start",
    "start": "farm start",
    "build": "farm build",
    "preview": "farm preview",
    "clean": "farm clean",
    "clean:lock": "rimraf pnpm-lock.yaml && rimraf package.lock.json",
    "clean:lib": "rimraf node_modules",
    "test": "echo 'test"
  },
  "dependencies": {
    "@sy/low-code-shared": "workspace:*",
    "@sy/web-vitals": "workspace:*",
    "@vtj/core": "^0.9.30",
    "@vtj/materials": "^0.9.30",
    "@vtj/renderer": "^0.9.30",
    "core-js": "^3.40.0",
    "element-plus": "^2.9.4",
    "licia-es": "^1.46.0",
    "rrweb": "2.0.0-alpha.4",
    "vue": "^3.5.13"
  },
  "devDependencies": {
    "@farmfe/cli": "^1.0.4",
    "@farmfe/core": "^1.6.6",
    "@sy/vite-plugin-http2-proxy": "workspace:*",
    "@vitejs/plugin-vue": "^5.2.1",
    "vite-plugin-mkcert": "^1.17.6"
  }
}